Support » Plugin: WP Meteor Page Speed Optimization Topping » The latest version of WP Rocket gives a warning that it is not compatible

  • Resolved DICKY IBROHIM

    (@dickyibrohim)


    The latest WP Rocket has features with performance similar to WP Meteor. WP Rocket Versi 3.9.0.2 gives a NOT COMPATIBLE warning and asks to Deactivate WP Meteor. Please check!.

    WP Rocket: The following plugins are not compatible with this plugin and may cause unexpected results:

Viewing 1 replies (of 1 total)
  • Plugin Author Aleksandr Guidrevitch

    (@aguidrevitch)

    Hi @dickyibrohim,

    This is WP Rocket warning, I can’t fix that. They are talking about their delay scripts functionality, which tries to do what WP Meteor does. You have 2 options

    1. Use WP Meteor instead of their delay scripts functionality
    2. Uninstall WP Meteor and live with WP Rocket only

    Only tests will give you the answer

    WBR,
    Alex

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.